.float-fix{float:none !important;}
.pad-fix{display:block !important;}
.trans-bg{background-color:transparent !important;}
.nav-shadow{box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.36); -webkit-box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.36); -moz-box-shadow: 1px 1px 7px 0px rgba(0,0,0,0.36);}
.a-tag-styles,a {color:#003b4a !important;}
.a-tag-styles,a:hover {color:#4ac500 !important;}
.short-logo {max-width:110px;}
a.text-dec {text-decoration: none !important; border-bottom:0 !important;}
.text-dec {text-decoration: none !important; border-bottom:0 !important;}
#g-525942475{border:none !important;}
#g-86931402 a{border-bottom-width:0px !important;}
#g-86931402 {border-bottom-width:0px !important;}

@media only screen and (max-width: 800px) {
 .btn-hide {display: none;}
}

@media only screen and (min-width: 800px) {
#sfid-3509729938{display:none;}
 }